GET
Error

Авторизации

Authorization
string
header
обязательно

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Параметры пути

end_user_id
string<uuid>
обязательно

End user ID.

Ответ

End user retrieved successfully.

id
string<uuid>

End user ID.

tenant_id
string<uuid>

Tenant ID.

app_id
string<uuid> | null

Application ID.

type
string

End user type. Always service_api for Service API users.

external_user_id
string | null

The user identifier provided in API requests (e.g., the user field in Send Completion Message).

name
string | null

End user name.

is_anonymous
boolean

Whether the user is anonymous. true when no user identifier was provided in the original API request.

session_id
string

Session identifier. Defaults to the external_user_id value.

created_at
string<date-time>

Creation timestamp.

updated_at
string<date-time>

Last update timestamp.